body{ font-family:Arial, Helvetica, sans-serif; margin:0px; padding:0px; background:url(../images/bg.jpg) #FEFEFE repeat-x!important;}
.clear{ clear:both}
#main{width:1024px; margin:0 auto; padding:0px;}
#header{width:1000px; margin:0 auto; padding:0px;}
#header_top{ width:1000px; min-height:126px; margin:0px; padding:0px; background:url(http://www.bscacademy.com/images/1top-bg.png) no-repeat;-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);}
#bsc_icon{ width:350px; height:100px; margin:10px 0 0 20px; padding:0px; float:left; background:url(../images/logo3.png) no-repeat}
.dog{ font-size:12px!important; font-weight:600!important}
#header_top ul.menu {float: right;list-style-type:none;margin:0px;padding:0px;position:relative;background:#0080C0;}
#header_top ul.menu li {color: #FFFFFF;float: left;font-size: 12px;height: 20px;margin:0px;padding:5px 5px;
     border-right:1px solid #F5F5F5;}
#header_top ul.menu li:hover{ background:#333333;color: #EEEEEE;float: left;font-size: 12px;height: 20px;margin: 0px; padding:5px 5px; }
.extra{ background:#C43626}
.extra2{ background:#000000;}
.extra2 a{color:Red;border-bottom:solid 2px red;}
.extra2 a:hover{color:Red;border-bottom:solid 0px red;}
#header_top ul.menu li a {color: #FFFFFF;font-size: 14px;font-weight: 500;margin: 12px 4px 0 4px;
    }
ul.menu li ul{position:absolute;z-index:1000;padding-top:10px;visibility:hidden;}	
ul.menu li ul li{float:none!important;background:#0080C0;margin:0px!important}
#header_top ul.menu li:hover >ul{visibility:visible;}	
#header_top ul li a:hover {color: #FFFF00;}
#home_icon{ float:left; margin:9px 0px 0 25px}
#mobileHome{ width:500px; float:right; margin:5px 0px  0px 0px;color: #C43626;font-size: 16px; font-weight:600}
#mobile{ width:265px; float:right; margin:5px 0px  0px 0px;color: #C43626;font-size: 16px; font-weight:600}
#hlink{ width:20px; height:20px; display:block; background:url(../images/home.png) no-repeat}
#hlink:hover{ width:20px; height:20px; display:block; background:url(../images/hhover.png) no-repeat}
a, a:active, a:visited { color: #3A3A3A; text-decoration: none;}
#ticker {width:870px;background: url("../images/tickers.png") no-repeat scroll 0 0 #3070C8;border: 1px solid #CCCCCC;   color: #fff!important;font-size:13px;height: 31px;margin: 0px auto;padding-left:130px;padding-top: 5px;}
#ticker marquee {margin: 3px 0;}
a{ color:#fff!important}
#content{width:1000px; margin:0 auto; padding:0px;}
#content_bar{width:100%; min-height:34px; margin:0px; padding:0px; background:url(../images/back_bar.png) repeat-x}
#wrap_left{width:720px; min-height:400px; border:1px solid #DDDDDD; float:left}
.wp_wrape{ width:100%; height:5px;margin:0px; padding:0px; background:#004F9D}
#wp_story{ min-height:150px; margin:0px; padding:8px; border:1px solid #C8C8C8; margin-top:5px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;border:1px solid #D1D1D1;}
#wp_name{ font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:600; background:#E8E4CE; color:#0069D2; padding:5px}
#max_banker{width:335px; min-height:150px; float:left; border-right:1px solid #0052A4}
#max_issue{ width:355px;min-height:150px; float:right}
#about_issue{ width:235px; float: right; margin:0px; padding:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#9A9A9A;text-align:justify}
#current_image{ float:left}
#wp_name span{ margin-left:75px}
#subcription{ width:240px; float:left; color:#0069D2;  margin:0px; padding:0px; font-size:16px ; font-weight:600; font-family:Arial, Helvetica, sans-serif}
#subcription1{ width:240px; float:right; color:#0069D2;  margin:0px; padding:0px; font-size:14px ; font-weight:600; font-family:Arial, Helvetica, sans-serif}
#add{ font-family:Arial, Helvetica, sans-serif; font-size:9px; margin-top:10px; color:#C7381F }
.st_image{ width:95px; height:110px; margin:0px; padding:0px; border:1px solid #F9F9F9; float:left}
.st_description{ width:210px; margin:0px; padding:0px 5px; float:right;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:500; color:#9A9A9A; text-align:justify}
.st_title{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:600; color:#0069D2; padding:5px}
#wrap_right{ width:265px; min-height:400px; border:1px solid #DDDDDD; float:right;}
#login_fm{ height:223px; margin:0px; padding:7px; background:url(../images/back.png) repeat}
#login_fm ul{ margin:0px; padding:0px; list-style-type:none}
#login_fm ul li{ float:left; font-family:Arial, Helvetica, sans-serif!important; color:#fff!important; font-size:12px; font-weight:500; line-height:30px}
.foo{ width:100px; float:left}
.txt_box{ width:140px; height:22px; color:#0052A4}
.btn_button{ width:80px; height:28px; margin:0px; padding:0px; border:0px; background:#FFCC66; color:#FFFFFF}
.btn_button:hover{ width:80px; height:28px; margin:0px; padding:0px; border:0px; background:#949494; color:#FFFFFF}
#footer{width:1000px; margin:0px auto; padding:0px; background:url(../images/footer.png); padding-bottom:15px; margin-top:10px}
#fttop{ height:40px; color:#FFF}
#fttop ul{ margin:0px;padding:0px; list-style-type:none; margin-left:270px}
#fttop ul li{ float:left; padding:5px 5px 0px 5px; color:#E6E6E6; font-family:"Segoe UI"; font-size:14px;}

#fttop ul li a{ text-decoration:none; }
#fttop ul li a:hover{ text-decoration:none; color:#FFCC33!important;font-family:"Segoe UI"; font-size:18px; }
#footerdn{margin-left:10px; position:relative; top:5px;}
#footerdn ul li { color: #FFF;font-family:"Segoe UI"; font-size:13px;}
@font-face {
  font-family: 'Economica';
  font-style: normal;
  font-weight: 700;
  src: local('Economica Bold'), local('Economica-Bold'), url(http://www.bscacademy.com/css/fonts/UK4l2VEpwjv3gdcwbwXE9HhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Economica';
  font-style: italic;
  font-weight: 400;
  src: local('Economica Italic'), local('Economica-Italic'), url(http://www.bscacademy.com/css/fonts/bzOVz_30ksVskVYQI1-p8obN6UDyHWBl620a-IRfuBk.woff) format('woff');
}

#my_search{ min-height:30px; }
#extra{ position:absolute; color:#C43626; opacity:.8; margin:8px 25px}
#extra2{ position:absolute; color:#F5F5F5; opacity:.5; margin:2px 25px}
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot');
	src:url('../fonts/icomoon/icomoon.eot#iefix') format('embedded-opentype'),
		url('http://www.bscacademy.com/fonts/icomoon/icomoon.woff') format('woff'),
		url('../fonts/icomoon/icomoon.ttf') format('truetype'),
		url('http://www.bscacademy.com/fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.sb-search {
	position: relative;
	margin-top: 2px;
	width: 0%;
	min-width: 28px;
	height: 28px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #EFEFEF;
	width: 93%;
	height: 30px;
	margin: 0;
	z-index: 10;
	
	padding: 0px 0px;
	font-family: inherit;
	font-size: 16px;
	color: #2c3e50;
}

.sb-search-input::-webkit-input-placeholder {
	color: #F2A057;
}

.sb-search-input:-moz-placeholder {
	color: #F2A057;
}

.sb-search-input::-moz-placeholder {
	color: #F2A057;
}

.sb-search-input:-ms-input-placeholder {
	color: #F2A057;
}

.sb-icon-search,
.sb-search-submit  {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 27px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	color: #fff;
	background: #e67e22;
	z-index: 90;
	font-size: 16px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}

.sb-icon-search:before {
	content: "\e000";
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #da6d0d;
	color: #fff;
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}
#left_bar{ width:250px; margin:0px; padding:7px; float:left; color:#FFFFFF}
#left_bar ul{ margin:0px; padding:0px; list-style-type:none}
#left_bar ul li{ float:left}
#top_left{  margin:0px; padding:0px; min-height:280px;}
.item_title{ font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:600; color:#3C4351; padding-top:10px;}
#wp_publication{width:265px; margin:0px; padding:0px}
.wp_title{ margin:0px; padding:5px; height:32px; background:url(../images/back_bar2.png) repeat-x; color:#FFFFFF; text-align:center;text-shadow: 0px 12px 0px rgba(255, 255, 255, 0.33);}

#gallery {padding: 5px;}
#gallery ul { list-style: none;margin-left:10px }
#gallery ul li { display: inline; float:left;  padding:6px;  }
#wp_importantlink{ width:720px; margin:0px ; padding:0px;background: rgb(109,179,242); /* Old browsers */
background: -moz-linear-gradient(top, rgba(109,179,242,1) 0%, rgba(84,163,238,1) 50%, rgba(54,144,240,1) 51%, rgba(30,105,222,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(109,179,242,1)), color-stop(50%,rgba(84,163,238,1)), color-stop(51%,rgba(54,144,240,1)), color-stop(100%,rgba(30,105,222,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */}
#wp_importantlink ul{ margin:0px; padding:0px; list-style-type:none}
#wp_importantlink ul li{ float:left; font:Arial, Helvetica, sans-serif; font-size:16px; font-weight:600; height:60px; color:#FFFFFF; }
#wp_importantlink ul li :hover{float:left; font:Arial, Helvetica, sans-serif; font-size:16px; font-weight:600;height:40px; color:#FFFFFF; border-bottom:4px solid #FF9900; background:#494949}
.wplink{ width:130px; height:40px;  margin:0px; padding:10px 5px; text-align:center;border-right:4px solid #FFF}
#other_links{ width:720px; margin:0px; padding:0px; margin-top:10px}
#other_links ul{ list-style-type:none; margin:0px; padding:10px;}
#other_links ul li a{ line-height:30px; color:#005BB7!important}
#myadd{ margin:0px; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#005BB7; text-align:justify}
#myadd a{color:#C7381F!important}
/*=====================================/changes/==============================================================*/
.col-size-8{
	width:70%;
	float:left;
	}
.col-size-4{
	width:29.5%;
	float:left;
	border-left:#FFF 5px solid;
	}
.clr{
	clear:both;
	}
.ch-info-back .subhad{
	font-size:11px;
	font-weight:700;
	color:#FFF;
	font-style: normal;
	border-top:none;
	padding:o;
	margin:0;
	}
/*===================================================================================================*/